/* Code to shift alignment for pages with side banners - for display in smaller screens */
/*external side adverts (to display on larger monitors) */
#leftExtTower {
	z-index: 100;
	width: 170px;
	position: fixed;
	margin-left: -188px;	
}
#rightExtTower {
	z-index: 1;
	width: 170px;
	position: fixed;
	margin-left: 961px;
}
#leftExtTower img, #rightExtTower img {
	width: auto;
}
div#sticker {
	z-index: 1;
	padding: 4px;
	text-align: center;
	background-color: #FFF;
}
div#stickerTwo {
	z-index: -1;
	padding: 4px;
	text-align: center;
	background-color: #FFF;
}

/* For smaller screens only (to ensure that left side banner will be visible in ipads etc..) */
@media only screen and (max-width: 1280px) {
body {
	background-image: none;
}
#header, #main {
	margin-right: 0px;
	margin-left: 0px;
	position: relative;
	left: 185px;
}
#header {
	
}

/*external side adverts */
#leftExtTower {
	z-index: -1;
	width: 170px;
	position: fixed;
	margin-left: 0px;
	left: 0px;
	top: 0px;
}
#rightExtTower {
	z-index: 1;
	width: 170px;
	position: absolute;
	margin-left: 952px;
	left: 0px;
	top: 0px;
	bottom: 0px;
}
#leftExtTower img, #rightExtTower img {
	width: auto;
}
div#sticker {
	z-index: -1;
	padding: 4px;
	text-align: center;
	background-color: #FFF;
}
div#stickerTwo {
	z-index: -1;
	padding: 4px;
	text-align: center;
	background-color: #FFF;
}
.stick {
	position: fixed;
	top: 10px;
}
}